<?php

use Illuminate\Database\Seeder;

class MaterialSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $materials = factory(\App\Material::class)->times(60)->make()->toArray();
        \App\Material::query()->insert($materials);
    }
}
